/*
 * @Author: your name
 * @Date: 2021-07-26 08:54:08
 * @LastEditTime: 2021-07-29 23:11:23
 * @LastEditors: Please set LastEditors
 * @Description: In User Settings Edit
 * @FilePath: /TracerMethodology_PC/src/pages/DepartmentMana/service.js
 */

import { request } from 'umi';


//获取会计科目对应列表
export async function getAccountProductConnectList(params, options) {
    return request('/api/costAccount/accountProduct/list', {
      method: 'GET',
      params:{...params},
      ...(options || {}),
    });
}


//获取责任中心对应可绑定科室列表
export async function getAccountProductConnectableList(params, options) {
  
  return request('/api/costAccount/product/getProducts', {
    method: 'GET',
    params:{...params},
    ...(options || {}),
  });
}

//保存绑定信息
export async function saveAccountProductConnected(body, options) {
  return request('/api/costAccount/accountProduct/save', {
    method: 'POST',
    data:{...body},
    ...(options || {}),
  });
}



